Source: libnet-ldap-server-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libconvert-asn1-perl,
                     libnet-ldap-perl,
                     perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-ldap-server-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-ldap-server-perl.git
Homepage: https://metacpan.org/release/Net-LDAP-Server
Testsuite: autopkgtest-pkg-perl

Package: libnet-ldap-server-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libnet-ldap-perl,
         libconvert-asn1-perl
Suggests: libnet-daemon-perl
Description: LDAP server-side protocol handling in Perl
 Net::LDAP::Server provides the protocol handling for an LDAP server.
 You can subclass it and implement the request types you need.  Once
 you accept a connection (e.g. using Net::Daemon), Net::LDAP::Server
 takes care of decoding client requests and encoding your replies.
